// JavaScript Document
function redim(){//redimensionner les calques à la taille de la fenêtre
var x,y;//x1: c3,x2:globe;x3: titre; x4: rtel;x5 maj;x6 text2;x7 image;y8:text3
if (self.innerHeight) // all except Explorer
{
	x = self.innerWidth;y = self.innerHeight;
}
else if (document.documentElement && document.documentElement.clientHeight)
	// Explorer 6 Strict Mode
{
x = document.documentElement.clientWidth;y = document.documentElement.clientHeight;
}
else if (document.body) // other Explorers
{
	x = document.body.clientWidth;y = document.body.clientHeight
}

	eval(layerRef+cro1+"band1"+cro2+styleRef+wi+x+gl);
//eval(layerRef+cro1+"globe"+cro2+styleRef+v+y2+gl);
var contenu= "<img src=barr1.png alt='' id='v6' width="+x+"px height="+7+"px>"
eval(layerRef+cro1+"band1"+cro2+ctn+eg+cro3+contenu+cro3+ctn2); 
 var contenu= "<img src=barr2.png alt='' id='v6' width="+7+"px height="+y+"px>"	
eval(layerRef+cro1+"band3"+cro2+ctn+eg+cro3+contenu+cro3+ctn2);
eval(layerRef+cro1+"rond"+cro2+styleRef+h+(x-30)+gl);
 var contenu= "<img src=rond.png alt='' id='v6' width="+29+"px height="+29+"px>"	
eval(layerRef+cro1+"rond"+cro2+ctn+eg+cro3+contenu+cro3+ctn2);
//eval(layerRef+cro1+"c10"+cro2+styleRef+wi+x+gl);eval(layerRef+cro1+"c10"+cro2+styleRef+he+y+gl);
 var largeur = x-120;var haut=largeur*323/1200;
 var htot=haut+280;
 if(htot>y){ haut=y-280; largeur=haut*1200/323;}
 var contenu= "<img src='avant.jpg' width="+largeur+"px height="+haut+"px>"
eval(layerRef+cro1+"images"+cro2+ctn+eg+cro3+contenu+cro3+ctn2); 
 	if (ns4){eval(layerRef+cro1+"images"+cro2+".document.close()");}
 	eval(layerRef+cro1+"images"+cro2+styleRef+".visibility = 'visible'");
	 //eval(layerRef+cro1+"etalv"+cro2+styleRef+v+(haut+100)+gl);eval(layerRef+cro1+"mesurev"+cro2+styleRef+v+(haut+100)+gl); 
	  eval(layerRef+cro1+"etalh"+cro2+styleRef+v+(haut+100)+gl);eval(layerRef+cro1+"mesureh"+cro2+styleRef+v+(haut+100)+gl);
	  eval(layerRef+cro1+"resultats"+cro2+styleRef+v+(haut+100)+gl);
	  xslid2=-30+ largeur*96/1329;yslid2= 96+haut-0.9*haut;
	  eval(layerRef+cro1+"slid2"+cro2+styleRef+h+xslid2+gl);eval(layerRef+cro1+"slid2"+cro2+styleRef+v+yslid2+gl); 

  
 // - Slider 2 -----------------------------------------
 mySlider2 = new Bs_Slider();
  mySlider2.attachOnChange(bsSliderChange2);
	//mySlider2.direction     = 0;
  mySlider2.width         = x;//largeur-(largeur*96/1329);
  mySlider2.height        = 16;
  mySlider2.minVal        = 0;
  mySlider2.maxVal        = x;//largeur-(largeur*96/1329);
  mySlider2.valueInterval = 1;
  mySlider2.arrowAmount   = 2;
  mySlider2.valueDefault  = 10;
  mySlider2.imgDir   = '';
  //mySlider.setBackgroundImage('winampVerticalBackground.gif', 'repeat-y');
  mySlider2.setSliderIcon('curh.gif', 16, (0.9*haut));
  //mySlider.setArrowIconLeft('arrowUp.gif', 16, 16);
  //mySlider.setArrowIconRight('arrowDown.gif', 16, 16);
  mySlider2.useInputField = 0;
  mySlider2.styleValueFieldClass = 'sliderInput';
  mySlider2.drawInto('sliderDiv2');

		}
		
